package depart.frontal.evenements;

import ca.ntro.app.events.Event;
import depart.frontal.vues.VuePartie;
import depart.frontal.vues.VueRacine;

public class AfficherPartie extends Event {
	
	public AfficherPartie methodeA(VueRacine vueRacine, VuePartie vueB) {

		 vueRacine.afficherSousVue(vueB);
		 
		 return this;

	}

}
